header nav#rossnav {
	text-align: left;
	background: #004F6E;
}
header nav#rossnav ul {
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
}
header nav#rossnav ul li {
    float: left;
    margin-left: 0;
    position: relative;
}
header nav#rossnav ul li a {
    color: #fff;
    float: left;
    font-size: 15px;
    height: 50px;
    line-height: 50px;
    margin: 0 7px 0 0;
    padding: 0 0 0 7px;
    text-decoration: none;
    
}
header nav#rossnav ul li:hover > a {
    color: #798164;
}
header nav#rossnav ul li:hover > ul {
    display: block;
}
header nav#rossnav ul ul {
    background-color: #798164;
    display: none;
    list-style: outside none none;
    margin: -1px 0 0;
    padding: 0;
    position: absolute;
    top: 50px;
    z-index: 99999;
}
header nav#rossnav ul ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    width: 200px;
}
header nav#rossnav ul ul a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    float: none;
    font-size: 14px;
    height: auto;
    margin: 0;
    padding: 0 10px;
    width: 200px;
}
header nav#rossnav ul ul li:hover > a {
    background-color: #666;
}
header nav#rossnav ul ul a:hover {
    background-color: #666;
    color: #fff;
}
header nav#rossnav ul ul ul {
    left: 170px;
    top: 0;
}
:first-child + html header nav#rossnav ul ul a {
    height: 50px;
    width: 150px;
}
header nav#rossnav ul::after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
* html header nav#rossnav ul {
}
:first-child + html header nav#rossnav ul {
}